.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;

  @media (min-width: break($xs)) {
    max-width: 1288px;
  }

  @media (min-width: break($m)) {
    max-width: 1288px;
  }
}
.container--xxs {
  max-width: $xxs;
}
.container--xs {
  max-width: $xs;
}
.container--s {
  max-width: $s;
}
.container--ms {
  max-width: $ms;
}
.container--m {
  max-width: $m;
}
.container--ml {
  max-width: $ml;
}
.container--l {
  max-width: $l;
}
.container--xl {
  max-width: $xl;
}
.container--xxl {
  max-width: $xxl;
}
